@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@200;400;500;600;700;800&display=swap');
body{font-family: "Kanit", sans-serif;font-size:16px;line-height:1.6;}
h1,h2,h3,h4,h5,h6,p{font-family: "Kanit", sans-serif;}
h1,h2,h3,h4,h5{font-weight:600;}
p{font-size:17px;line-height:1.7;margin-bottom:20px;color:#444;}
a{color:#0066ff;}
a:hover{color:#FE7B4D;}
.app-header-area {padding:16px 0;box-shadow:0 0 5px rgba(0, 0, 0, 0.2);}
.call-satting{background:#FE7B4D;border-radius:6px;}
.call-satting a{font-size: 20px;display: flex;align-items:center;gap:10px;color:#fff !important;padding:5px 25px;border-radius:6px;}
.header-right-wrap .account-setting .account-satting-active{border:0;padding:5px 10px;}
.header-right-wrap .same-style.cart-wrap button{background:transparent;border:0;padding:5px 10px;}
.header-right-wrap .same-style.cart-wrap button span.count-style{background:#FE7B4D;border-radius:5px;font-size:16px;width:25px;height:25px;line-height:25px;position:relative;top:8px;}
.menu_bank{background:transparent;}
.main-menu nav ul li>a{color:#000;font-size:18px;font-weight:600;text-transform:uppercase;line-height:45px;position:relative;padding:0;margin:14px 20px;}
.main-menu nav ul li ul.submenu li a{padding:0 !important;}
.main-menu nav ul li a:after{content:"";position:absolute;width:0;height:3px;background:#FE7B4D;left:0;bottom:0;transition:1s;}
.main-menu nav ul li a:hover:after{width:30px;}
.main-menu nav ul li:hover a{color:#FE7B4D;}
@media screen and (min-width:1200px){
	.menu_bank{text-align:center;}
	.header-right-wrap{gap:20px;}
	.nexen_branding .item{width:23% !important;}
}

.slider-area {background: url(../img/bg/appF_bg.webp) center bottom / cover no-repeat !important;padding:0;}
.slider-area .sliderform_andall .slider_caption{background:rgba(0, 0, 0, 0.7);padding:60px;width:750px;display:flex;align-items:center;}
.slider-area .sliderform_andall .form_wrap{width:550px;padding:50px;}
.slider-area .slider_caption h4{color:#FE7B4D;font-weight:400;font-size:30px;}
.slider-area .slider_caption h2{text-transform:uppercase;color:#fff;font-weight:700;font-size:70px;line-height:1;}
.slider-area .slider_caption p{color:#fff;font-size:22px;color:#fff;font-weight:300;}
.slider-area .btn-contact{background:rgba(0, 0, 0, 0.6);padding:10px 30px;color:#FE7B4D;font-weight:400;font-size:21px;border-radius:6px;display:inline-block;border:solid 2px #FE7B4D;border-radius:50px;}
.slider-area .tab-content .bg-white{background:#FE7B4D !important;border:solid 1px rgba(255, 255, 255, 0.3);}
.slider-area .slider_caption .points-wrap{display:flex;gap:20px;align-items:center;margin:25px 0;}
.slider-area .slider_caption .points-wrap .item{display:flex;gap:10px;align-items:center;color:#fff;text-transform:uppercase;font-weight:500;}
.slider-area .slider_caption .points-wrap .item span{display:block;font-size:95%;}
.slider-area .slider_caption .points-wrap .item img{height:50px;fill:red;}
.slider-area .sliderform_andall{display:flex;gap:50px;flex-wrap:wrap;justify-content:space-between;}
.search_size_area .column .form-control{background:#A52B00;border:#000 solid 2px;border-radius:50px;color:#fff;}
.search_size_area .column .form-control option{background:#A52B00;}
.search_size_area .column label{color:#fff;}
.search_size_area .column{width:135px;}
.product-tab-list a h3{background:#555;color:#fff;padding:8px 20px;margin-bottom:0;border-radius:10px 10px 0 0;font-size:21px;font-weight:600;position:relative;top:1px;border:solid 1px rgba(255, 255, 255, 0.3);border-bottom:0;}
.product-tab-list a.active h3{background:#FE7B4D;}
.btn-theme{padding:11px 20px;background:#FE7B4D;font-weight:600;}
.slider-area .tab-content .bg-white .tab-content h4, .hero_radio .form-check-inline{color:#fff;}
.slider-area .form-check-input:checked{background-color:#a52b00;border-color:#a52b00;}
.tyre-finding, .tyre-finding:focus, .tyre-finding:hover{color:#001a99;justify-content:center;margin-top:10px;font-weight:400;}
.vehicle_plate, .vehicle_plate:focus{background:#FFF700; color:#000;border-radius:50px;border:solid 2px #000;}
.vehicle_plate::placeholder{color:#000;}
.slider-area .tab-content .bg-white .btn-theme, .slider-area .tab-content .bg-white .btn-theme:focus, .slider-area .tab-content .bg-white .btn-theme:active{background:#000;border-radius:50px;padding:11px 30px;color:#fff;border-color:#000;}
.plate_wrap img{display:none;}
.announcement-bar{position:relative;z-index:10;}
.announcement-bar .bottom_shadow{background: #000;height: 46px;width: 100%;transform: skewY(2deg);position: absolute;z-index:0;bottom: -4px;}
.announcement-bar .marquee{background:#881d7d;overflow:hidden;white-space:nowrap;padding:10px 0;position:relative;z-index:10;}
.announcement-bar .marquee-content{display:flex;width:max-content;animation:scroll 25s linear infinite;align-items:center;}
.announcement-bar .item{display:flex;align-items:center;margin-right:70px;flex-shrink:0;}
.announcement-bar .item span:first-child{font-size:22px;font-weight:700;color:#fff;}
.announcement-bar .icon{font-size:70px;font-weight:900;line-height:1;margin-left:18px;color:#fff;margin-bottom:-18px;}
.announcement-bar .bottom-shape{display:block;width:100%;height:32px;margin-top:-2px;}
@keyframes scroll{
0%{transform:translateX(0);}
100%{transform:translateX(-50%);}
}

.product-area .section-title h2::after, .product-area .section-title h2::before, .product-area .section-title-2 h2:before{display:none;}
.product-area h2{font-size:3rem;margin-bottom:20px;}
.product-area h2 span{color:#FE7B4D;}
.product-area .section-title p{font-size:1.3rem;font-weight:400;}
.service_ment{display:flex;gap:30px;flex-wrap:wrap;}
.service_ment .product-wrap-2 .product-content-2{transition:transform 2s ease;position:relative;display: flex;flex-wrap: wrap;justify-content: center;flex-direction: column;margin-top:0;margin-bottom:0;gap:40px;}
.service_ment .product-wrap-2 .product-content-2:hover i{transform:rotate(-45deg);}
.service_ment .product-wrap-2 .product-content-2:hover img{transform:rotate(360deg);}
.service_ment .product-wrap-2{width:360px;}
.service_ment .product-wrap-2 .product-content-2 img{filter:invert(0);}
.service_ment .product-wrap-2 .product-content-2 h3{color:#000;}
.service_ment .product-wrap-2 .product-content-2 .icon_wraptop{position:relative;margin-bottom:15px;}
.service_ment .product-wrap-2 .product-content-2 .icon_wrap{background:#fff;border-radius:50%;width:185px;margin:auto;padding:30px;box-shadow:7px 7px rgba(0, 0, 0, 0.05);text-align:center;position:relative;z-index:2;}
.service_ment .product-wrap-2 .product-content-2 .icon_wraptop .colored_circle{border: solid 2px #FE7B4D;height: 100%;width: 185px;position: absolute;border-radius: 50%;top: 13px;left: 58px;z-index: 1;}
.service_ment .product-wrap-2:nth-child(2) .product-content-2{flex-direction: column-reverse;}
.service_ment .product-wrap-2 .product-content-2 i{font-size:3rem;font-weight:700;color:#FE7B4D;}
.ecoh_wrap{padding:50px 0;}
.ecoh_wrap h1{font-size:3.5rem;}
.ecoh_wrap h1 span{color:#FE7B4D;display:block;line-height:1.5;}
.ecoh_wrap .btn-emergency{display:flex;gap:15px;align-items:center;border:solid 4px #000;border-radius:15px;width:fit-content;padding:10px 25px;font-size:24px;font-weight:600;color:#000;line-height:1.2;}
.ecoh_wrap .btn-emergency span{color:#FE7B4D;display:block;}
.ecoh_wrap .btn-emergency i{background:#FE7B4D;padding:10px;border-radius:10px;color:#fff;width:55px;text-align:center;font-size:35px;}
.ecoh_wrap .btn-emergency:hover{background:#ffe8e0;}
.cvs_tyres{padding:50px 0;}
.cvs_tyres h2{font-size:3rem;margin-bottom:20px;}
.cvs_tyres h4{font-weight:400;color:#FE7B4D;}
.brand-logo-area{background:#802680;background-repeat:repeat-x;position:relative;}
.brand-logo-area .curve-top{position:absolute;top:-39px;left:0;z-index: -1;}
.brand-logo-area .curve-bottom{position:absolute;bottom:-39px;right:0;z-index: -1;transform:rotate(180deg);}
.brand-logo-area h2{color:#fff;}
.brand-logo-area .section-title-2 h2:before{background:#a52b00;}
.brand-logo-area p{color:rgba(255, 255, 255, 0.8);font-size:22px;}
.brand-logo-area ul{display:flex;gap:2px;flex-wrap:wrap;justify-content:center;}
.brand-logo-area ul li{background:#fff;text-align:center;overflow:hidden;padding:25px;width:220px;font-size:18px;font-weight:500;}
.brand-logo-area ul li img{height:auto;max-height:75px;filter:grayscale(0);}
.brand-logo-area ul li span{margin-top:5px;display:block;color:#a52b00;}
.brand-logo-area ul li:hover a{color:#000;}
.brand-logo-area ul li:hover img{filter:grayscale(0);transform:scale(1.2);}

.season_wrap {border: solid 1px #ddd;padding: 40px 70px;border-radius:200px;margin:40px 0;transition: 0.2s;box-shadow:10px 10px #FE7B4D;}
.season_wrap h3 {font-size: 22px;text-transform: capitalize;}
.why_us h2{font-size:3rem;}
.why_us h2 span{color:#FE7B4D;}
.why_us .whychoose_wrap{display:flex;gap:30px;flex-wrap:wrap;margin-top:50px;justify-content:center;}
.why_us .whychoose_wrap .item{width:260px;background:#fff;border-radius:20px;padding:40px 20px;box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);text-align:center;}
.why_us .whychoose_wrap .item img{box-shadow:0 5px 15px rgba(254, 123, 77, 1);border-radius:50%;margin-bottom:25px;}
.why_us .whychoose_wrap .item h4{font-weight:600;font-size:23px;margin-bottom:20px;}
.why_us .whychoose_wrap .item p{font-weight:400;line-height:1.3;}

.customer_testimonials{background:url(../img/bg/test_bg.webp) center center no-repeat;background-size:cover;padding:60px 30px;border-radius:50px;}
.testimonials-active.owl-carousel .owl-nav button{background:#1f1f1f;border-color:#1f1f1f;}
.customer_testimonials .btn-review{background:#FE7B4D;color:#fff;padding:10px 30px;border-radius:30px;display:inline-block;}
.customer_testimonials .btn-review:hover{background:#262626;}
.customer_testimonials .review_container{background:#262626;padding:20px;border-radius:20px;min-height:310px;border:solid 1px rgba(0, 0, 0, 0.2);position:relative;}
.customer_testimonials .review_container p{color:#ddd;line-height:24px;}
.customer_testimonials .review_container .top_title{display:flex;justify-content:center;margin-bottom:30px;}
.customer_testimonials .review_container .review-footer{display:flex;gap:20px;justify-content:space-between;border-top:solid 1px rgba(255, 255, 255, 0.2);margin-top:30px;position:absolute;bottom:0;width:90%;}
.customer_testimonials .review_container .review-footer .title{color:#fff;text-decoration:underline;}
.testimonials-active.owl-carousel .owl-nav button:hover{background:#FE7B4D;border-color:#FE7B4D;}
.customer_testimonials .review_container .top_title img{width:auto;filter:grayscale(1);}
.customer_testimonials .review_container .top_title .title{color:#FE7B4D;font-weight:700;font-size:15px;}
.customer_testimonials .review_container .review_star{padding:5px 0;}
.customer_testimonials .review_container .review_star i{color:#FE7B4D;font-size:14px;margin:0 1px;}
.moretext {display: none;margin-bottom:15px;}
.moreless-button, .moreless-button:focus{color:#0881dc;text-decoration:underline;}
.customer_testimonials .elementor-widget-container h2, .customer_testimonials .elementor-widget-container h5{color:#fff;} 
.car-logos {text-align: center;padding: 60px 0;}
.car-logos h2 {font-size: 28px;margin-bottom: 10px;}
.car-logos p {margin-bottom: 40px;color: #666;}
.logo-grid {display: grid;grid-template-columns: repeat(auto-fit, minmax(115px, 1fr));gap: 30px;align-items: center;}
.logo-grid img {max-width: 100%;height: 80px;object-fit: contain;opacity: 0.8;transition: all 0.3s ease;}
.logo-grid img:hover {filter: grayscale(0);opacity: 1;}

footer{position:relative;background:#121212;overflow:hidden;border-top:solid 8px #FE7B4D;}
footer:before{position:absolute;content:"";width:100%;height:100%;background:transparent;}
.footer-sub-links .footer-widget .footer-list ul, .search_size_area{justify-content:center;gap:10px;}
.footer-widget p{color:#b7b7b7;flex-flow: column;text-align:center;border:solid 1px rgba(255,255,255,0.3);padding:10px 20px;border-radius:10px;background:rgba(255,255,255,0.1);}
.footer-widget p a{color:#e61f2a;}
.footer_hours{background:transparent;border-radius:20px 0 20px 0;padding:10px 20px;}
.footer_call{margin-top:15px;background:#e61f2a;padding:15px;border-radius:6px;}
.footer_call a{color:#000;font-size:19px;font-weight:600;}
.footer-sub-links{display:flex;gap:30px;justify-content:center;}
.footer-sub-links p{margin-bottom:0;color:#fff;}
.footer-widget .footer-list ul li{position:relative;margin:0;}
.footer-widget .footer-list ul{margin-left:0;}
.footer-widget .footer-list ul li a{padding:5px 0;display:inline-block;color:#FE7B4D;font-size:17px;}
.contact-widget a, .footer-sub-links .footer-widget .footer-list ul li a, .contact-widget{color:#FE7B4D;}
.contact-widget i{border-color:#FE7B4D;font-weight:700;}
.copyright{color:#a5a5a5;font-size:85%;}
.footer-widget .footer-title h3{font-size: 24px;padding-bottom: 0px;font-weight:400;letter-spacing: 0.020em;color:#ddd;margin-bottom:30px;}
.btn-fixed{position:fixed;right:-108px;top:50%;rotate:-90deg;background:#17ad0d;color:#fff;padding:5px 30px;font-style: normal;text-transform:uppercase;font-weight:600;border-radius:10px 10px 0 0;border:solid 1px #fff;display:flex;align-items:center;gap:10px;z-index:99;}
.btn-fixed i{font-size:1.5rem;}
.btn-fixed:hover{background:#000;color:#fff;}
#scrollUp{background:#FE7B4D;}
.blog-details-top .blog-details-content .blog-meta-2 ul li a:hover, .blog-wrap .blog-content-3 h3 a:hover, .blog-wrap .blog-content-3 span a:hover, .blog-wrap-2 .blog-content-2 .blog-meta-2 ul li a:hover, .blog-wrap-2 .blog-content-2 .blog-share-comment .blog-btn-2 a:hover, .blog-wrap-2 .blog-content-2 h4 a:hover, .breadcrumb-content ul li a:hover, .call-satting a, .cart-table-content table tbody>tr td.product-name a:hover, .cart-table-content table tbody>tr td.product-remove a:hover, .clickable-mainmenu .clickable-mainmenu-icon button:hover, .clickable-menu a:hover, .collection-product .collection-content h4 a:hover, .contact-info-wrap .single-contact-info .contact-info-dec p a:hover, .contact-social ul li a:hover, .contact-widget a:hover, .copyright p a, .copyright p a:hover, .copyright-2 p a:hover, .copyright-2.copyright-gray p a:hover, .copyright.copyright-white p a:hover, .filter-active a:hover, .footer-sub-links .footer-widget .footer-list ul li a:hover, .footer-sub-links a, .footer-top .footer-social ul li a:hover, .footer-white .footer-top .footer-social ul li a:hover, .footer-widget .footer-list ul li a:hover, .footer-widget.footer-widget-white .footer-list ul li a:hover, .header-hm-7.stick .clickable-menu a:hover, .header-right-wrap .same-style.cart-wrap .shopping-cart-content ul li .shopping-cart-title h4 a:hover, .header-right-wrap .same-style:hover>a, .language-currency-wrap .same-language-currency .lang-car-dropdown ul li a:hover, .language-currency-wrap .same-language-currency.same-lc-white .lang-car-dropdown ul li a:hover, .language-currency-wrap .same-language-currency:hover>a, .login-register-wrapper .login-form-container .login-register-form form .button-box .login-toggle-btn a:hover, .login-register-wrapper .login-register-tab-list a.active h4, .main-menu nav ul li ul.mega-menu>li ul li a:hover, .main-menu nav ul li ul.submenu li a:hover, .main-menu nav ul li:hover a, .mean-container .mean-nav ul li:hover>a, .modal-dialog .modal-header .close:hover, .nav-style-1.owl-carousel .owl-nav button:hover, .pro-sidebar-search .pro-sidebar-search-form button:hover, .product-details-content .pro-details-meta ul li a:hover, .product-details-content .pro-details-quality .pro-details-compare a:hover, .product-details-content .pro-details-quality .pro-details-wishlist a:hover, .product-details-content .pro-details-social ul li a:hover, .product-details-img .large-img-style .img-popup-wrap:hover, .product-details-slider-active.nav-style-1.owl-carousel .owl-nav button:hover, .product-tab-list a.active h4, .product-wrap-2 .product-content-2 .pro-wishlist-2 a:hover, .product-wrap-2 .product-content-2 .title-price-wrap-2.title-price-wrap-2-white h3 a:hover, .product-wrap-2 .product-content-2 h3 a:hover, .product-wrap-2 .product-img span.purple, .product-wrap-5 .product-content-5 h3 a:hover, .quickview-wrap .nav-style-1.owl-carousel>.owl-nav button:hover, .shop-list-wrap .shop-list-content h3 a:hover, .sidebar-menu nav ul li ul.mega-menu>li ul li a:hover, .sidebar-menu nav ul li ul.submenu li a:hover, .sidebar-menu nav ul li:hover a, .single-my-account .myaccount-info-wrapper .billing-back-btn .billing-back a:hover, .single-my-account h3.panel-title a:hover, .single-my-account h3.panel-title a:hover::before, .stick .header-right-wrap.header-right-wrap-white .same-style.cart-wrap>button:hover, .stick .header-right-wrap.header-right-wrap-white .same-style>a:hover, .stick .main-menu.menu-white nav ul li a:hover, .your-order-area .payment-accordion h4 a:hover, a:hover{color:#FE7B4D;}
.header-right-wrap .same-style .account-dropdown, .header-right-wrap .same-style.cart-wrap .shopping-cart-content{top:150%;}
.header-right-wrap .same-style .account-dropdown ul li a:hover{color:#FE7B4D;}
.main-menu nav ul li ul.submenu li a::before, .sidebar-menu nav ul li ul.submenu li a::before{display:none;}
.main-menu nav ul li ul.mega-menu>li ul li:hover a, .main-menu nav ul li ul.submenu li:hover a, .sidebar-menu nav ul li ul.mega-menu>li ul li:hover a, .sidebar-menu nav ul li ul.submenu li:hover a{padding-left:0;}
.main-menu nav ul li ul.submenu li a, .sidebar-menu nav ul li ul.mega-menu>li ul li a, .sidebar-menu nav ul li ul.submenu li a{font-size:16px;}
.main-menu nav ul li ul.submenu{border-bottom:solid 5px #FE7B4D;}
.radiobtn input[type="radio"]:checked + label{background:#FE7B4D;border-color:#FE7B4D;}
.radiobtn input[type="radio"]:checked + label:after{background:#FE7B4D;}
.breadcrumb-area, .ityreForm .arrow-blade{background:#ffc1ab;}
.booked_slot, .selected-tyres, .swal2-styled.swal2-confirm, .your-order-area .Place-order>button{background:#FE7B4D;}
.btn-hover a::after{background:#FE7B4D;border-color:#FE7B4D;}
.header-right-wrap .same-style.cart-wrap .shopping-cart-content ul li .shopping-cart-delete a, .single-my-account .myaccount-info-wrapper .billing-back-btn .billing-back a i{color:#FE7B4D;}
.fc table{font-size:0.9em;}
.btn-theme-select, .btn-theme-select:focus{background:#FE7B4D;border-color:#FE7B4D;}
.service_image{min-height:auto;min-width:auto;}
.service_bank .service_card{text-align:center;width:230px;}
.service_bank{justify-content:start;}
.ityreForm .bg-white .hero_radio .form-check-inline{color:#000;}
.ityreForm .btn-theme{border-radius:50px;font-size:18px;}
.ityreForm .tyre_diagram{display:none;}
.content_pages ul{list-style:disc;margin-left:20px;}
@media screen and (max-width:767px){
	.slider-area .slider_caption h4{font-size:20px;}
	.slider-area .slider_caption h2{font-size:33px;}
	.slider-area .sliderform_andall .slider_caption{padding:50px 40px;width:100%;}
	.slider-area .slider_caption p{font-size:19px;}
	.slider-area .sliderform_andall .form_wrap{width:100%;padding-top:0;padding:20px;}
	.product-tab-list a{width:fit-content;margin-bottom:0;}
	.product-tab-list a h3{margin-bottom:0 !important;border-radius:8px 8px 0 0 !important;}
	.vehicle_plate{font-size:20px;}
	.slider-area .tab-content .bg-white .btn-theme{padding:11px 20px;}
	.hero_radio .form-check-inline{width:fit-content;margin:0;}
	.product-area h2{font-size:2rem;}
	.product-area .section-title p{font-size:1rem;}
	.service_ment .product-wrap-2:nth-child(2) .product-content-2{flex-direction: column;}
	.ecoh_wrap h1{font-size:2rem;}
	.ecoh_wrap .btn-emergency{font-size:18px;}
	.ecoh_wrap .btn-emergency i{width:40px;font-size:24px;}
	.cvs_tyres h2{font-size:2.5rem;}
	.brand-logo-area p{font-size:16px;}
	.brand-logo-area ul li{width:160px;}
	.brand-logo-area .curve-top{top:-20px;}
	.brand-logo-area .curve-top img, .brand-logo-area .curve-bottom img{width:100%;}
	.brand-logo-area .curve-bottom{bottom:-20px;}
	.season_wrap{border-radius:50px;padding:40px;}
	.why_us h2{font-size:2rem;}
	.why_us .whychoose_wrap .item{width:100%;}
	footer{text-align:center;}
	.footer-widget .footer-title h3{border-left:0;}
	.contact-widget{justify-content:center;text-align:left;}
	.footer-sub-links{flex-wrap:wrap;gap:0;}
	.slider-area .btn-contact{display: flex;gap: 10px;align-items: center;line-height: 1;}
	.header-right-wrap{margin-right:0;}
	.header-right-wrap .same-style img{height:30px;}
	.header-right-wrap .same-style.cart-wrap button span.count-style{width: 20px;height: 20px;line-height: 20px;top: 4px;}
	.mean-container a.meanmenu-reveal{position: relative;top:0;margin-top:10px;}
	.header-right-wrap .account-setting .account-satting-active{padding:5px;}
	.header-right-wrap .same-style .account-dropdown{margin-top:0;top:120%;}
	.mean-container .mean-nav ul li{border-top:0;}
	.mean-container .mean-nav ul li a{font-size:16px;}
	.mean-container .mean-nav ul li a.mean-expand{font-size:24px !important;font-weight:400;}
	.mean-container .mean-nav ul li li a{padding:0.5em 10%;}
}
.nexen_branding{display:flex;gap:20px;justify-content:center;flex-wrap:wrap;}
.nexen_branding .item{width:350px;border:solid 1px rgba(0, 0, 0, 0.1);position:relative;}
.nexen_branding .item:nth-child(odd){top:-30px;}
.nexen_ftr{margin-bottom:30px;border-top:solid 10px #802680;padding-top:30px;}
.nexen_ftr .item:nth-child(odd){top:0;}
.hero_radio .form-check-inline{font-weight:500 !important;}
.swal2-styled.swal2-confirm{background:#FE7B4D !important;}